status: done
data:
  - name: default-0
    how: html
    order: 50
    summary:
    open: true
    absolute-paths: false
    display-guest: auto
    __class__:
        module: tmt.steps.report.html
        name: ReportHtmlData
